.media a.cube
{
    width:calc(50% - 40px);
    min-width:150px;
    margin-bottom:30px;
}

.media
{
    max-width:1080px;
    margin:0 auto;
}

.media a.cube img
{
    max-height:120px;
    max-width:50%;
}

.media .recomm article
{
    position: relative;
	width: 300px;
	padding: 50px;
    float:right;
	margin: 20px;
	background-color: #F9F3D9;
	box-shadow: 6px -6px 15px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.2);
    
}

.media .recomm, .media .news
{
    display:none;
}



.media .recomm article:before
{
  content: "";
  position: absolute;
  bottom: 0%;
  left: 0%;
  width: 0px;
  height: 0px;
  border-top: 40px solid #E9E3C9;
  border-left: 40px solid transparent;
  -webkit-box-shadow: -7px 7px 7px rgba(0,0,0,0.3);
  -moz-box-shadow: -7px 7px 7px rgba(0,0,0,0.3);
  box-shadow: +7px -4px 7px rgba(0,0,0,0.3);
}

.media .recomm article:after
{
  content: "";
  position: absolute;
  bottom: -3px;
  left: -3px;
  width: 0px;
  height: 0px;
  border-bottom: 42px solid #FAF7F7; 
  border-right: 42px solid transparent;
}

.media .news article
{
    padding:20px 40px;
    border-bottom:solid 1px #CFACB3;
}

.media .news a:last-child article
{
    border-bottom:none 0;
}

.media .news article h3
{
    margin-top:0;
}

.media .news a:hover article
{
    color:white;
    background-color:#A26E78;
    box-shadow: 0 0 20px #555555;
}

.media .news article img
{
    height:100px;
    opacity:0.5;
}

.media .news article > span
{
    display:table-cell;
}

.media .news article:hover img
{
    filter:brightness(500%);
    -webkit-filter:brightness(500%);
    opacity:1;
}

.media .news a:hover article span,
.media .news a:hover article h3,
.media .news a.selected article span,
.media .news a.selected article h3
{
    color:white;
}

.media a.cube:hover img,
.media a.cube.selected img
{
    filter:brightness(500%);
    -webkit-filter:brightness(500%);
}

.media #addForm input
{
    width:calc(100% - 170px);
    float:left;
    border-radius:40px;    
    padding:4px 15px;
    border:solid 1px #A26E78;
}

.media #addForm span
{
    display:block;
    margin:10px;
    margin-top:30px;
}

.media #addForm input[type="button"]
{
    background-color:#A26E78;
    padding:20px;
    margin:20px;
    width:150px;
    color:white;
    cursor:pointer;
    border:none;
}

.media .delete
{
    cursor:pointer;
    margin-right:20px;
}

.media .delete:before
{
    content:"(";
}

.media .delete:after
{
    content:")";
}